Bundle-Vendor = The Linux Foundation
Bundle-Name = Tizen Web CSS Editor

editor.css.name = Web CSS Editor
editor.css.contentassist = Tizen CSS Proposals
editor.css.contentassist.selector = CSS Selector Value Proposals